<h4>Concept:</h4>
<p><strong>QuickSnipe is a 2D Survival Platformer Shooter with Bullet-Hell elements mixed in.</strong> You can<strong> manipulate time</strong> to your advantage by slowing it down, giving you time to plan to avoid certain doom while at the same time giving the impression of you as a "quick sniper". Sometimes in a survival you're gonna be overwhelmed with enemies, <strong>and that's where turrets came in!</strong></p><p></p>
<h4>Diversifier:</h4>
<p><strong>Tenet :&nbsp;Implement Time Manipulating Mechanics</strong><br>Right click to slow down time to give yourself a tactical advantage. When time is slowed down, your aim won't be slowed down.</p>
<p><strong>BOTW Clone :&nbsp;Implement Stamina Bar</strong><br>When you slow down time, you will consume stamina. Once the stamina bar is depleted, you can no longer stop time until it's filled up again.</p>
<p><strong>For Britannia :&nbsp;</strong><strong>Implement a Mechanic That Gives Side Effects if Used Too Much</strong><br>You can expend 8 Currency Points to deploy a turret that will be there for 10 Seconds by pressing "Q". The turret will aim at enemies with moderate aiming speed but with high firepower. But if the turret is used too much, there will be to much to manage and once you are in their line of fire, you are going to be hit.</p>
<h4>Controls:</h4>
<p><strong>A and D : </strong>Move<br><strong>Mouse: </strong>Aim<br><strong>Space:</strong> Jump<br><strong>Left Click: </strong>Shoot<br><strong>Right Click:</strong> Slow Down Time<br><strong>Q: </strong>Deploy Turret (Uses 8 Currency) Will be gone after 10 Seconds</p>
<p><em>I will be constantly updating this<del></del></em><br></p>